/* 上下左右 */
/* 上下 左右 */
/* 上 左右 下*/
/* 上 右 下 左 */

body {
	margin:		0 0 1em 0;
	padding:	0px;
	border:		none;
	color:		#000000;
	background-color:	#ffffff;
	font-size:	13px;
    font-family:    verdana, arial, helvetica, sans-serif;
}

h1 {
	margin:		0;
	padding:	0;
	border:		0;
	font-size: 	23px;
}

h2 {
	color:				#FFFFFF;
	background-color:	#666699;
	padding:			5px;
	font-size:			16px;
	margin:				5px 0px 5px 0px;
}

h2.title {
	color:				#FFFFFF;
	background-color:	#666699;
	padding:			5px;
	font-size:			16px;
	margin:				0px 0px 5px 0px;
}

h3.notice {
	color:				#FFFFFF;
	background-color:	#CC0066;
	padding:			5px;
	font-size:			13px;
	border:				0px;
	margin:				0px 0px 5px 0px;
}

h3{
    color:              #666699;
    border-left:        solid 1.5em;
	margin:					4px 0px 4px 4px;
    padding:                0px 0px 0px 0.2em;
    border-left-color:      #666699;
	font-size:				13px;
}

h4 {
	color:				#666699;
	margin:				4px 0px 4px 4px;
	padding:			0px 0px 0px 0px;
	font-size:			11pt;
}

p {
	margin:		5px 5px 0px 0px;
	padding:	0px 0px 6px 6px;
}

table.layout {
	margin:				0px;
	padding:			0px;
	border:				none;
	color:				#000000;
	background-color:	#ffffff;
}

td.layout {
	margin:		0px;
	padding:	2px;
	background-color:	#CCCCCC;
	vertical-align:		top;
}

td.sidebar {
	margin:		0px;
	padding:	2px;
	background-color:	#CCCCCC;
	vertical-align:		top;
	width:				99px;
}

td.content {
	margin:		0px;
	padding:	2px;
	background-color:	#fff;;
	vertical-align:		top;
}

#content {
	text-align:			left;
	padding:			0px;
	margin:				0 0 1em 0;
	border:				none;
	vertical-align:		top;
	width:				610px;
}

td.mainfield {
	text-align:			left;
	padding:			0px;
	margin:				0px;
	border:				none;
	vertical-align:		top;
	width:				610px;
}

#trailer {
	padding:		4px;
	margin:			0px;
	border:			none;
	vertical-align:	top;
	color:			#ffffff;
	background-color:	#333399;
	font-size:		13px;
}

td.trailer {
	padding:		4px;
	margin:			0px;
	border:			none;
	vertical-align:	top;
	color:			#ffffff;
	background-color:	#333399;
	font-size:		9pt;
}

td.date {
	white-space:	nowrap;
	vertical-align:	top;	
	background-color:	#9CF;
	width: 20%;
}

td.schedule {
	background-color:	#CCC;
	width: 80%;	
}

th {
white-space: nowrap;
width: 10%;
}

img {
	padding:	0px;
	border:		none;
	margin:		0px;
}

ul {
	margin:		10px 2px 10px 15px;
	padding:	2px 0px 2px 6px;
}

#sidebar ul {
	margin-top:  0px;
	margin-left: 0px;
	padding:	 2px;
	font-size:	 10px;
	list-style: none;
}

dl {
	margin:	1em 0 1em 1em;
}

dt, dd {
	display: run-in;
}

dt {
	font-weight: bold;
}

#sidebar a:link    {text-decoration: none; color: #000; font-size: 10pt; }
#sidebar a:visited {text-decoration: none; color: #000; font-size: 10pt; }
#sidebar a:hover   {text-decoration: underline; color: #960; font-size: 10pt; }

a:link    {text-decoration: none; color: #00F; font-size: 10pt; }
a:visited {text-decoration: none; color: #00F; font-size: 10pt; }
a:hover   {text-decoration: underline; color: #960; font-size: 10pt; }

small {font-size: 13px;}
